Bug 1570119 - Inconsistency in group/tag restriction - users groups
Summary: Inconsistency in group/tag restriction - users groups
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.9.3
Assignee: Libor Pichler
QA Contact: Ruslana Babyuk
URL:
Whiteboard:
Depends On:
Blocks: 1561041
TreeView+ depends on / blocked
 
Reported: 2018-04-20 16:25 UTC by Chris Pelland
Modified: 2018-05-15 14:43 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-15 14:43:51 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1450839 0 high CLOSED Restricted user can see vm/instance from different groups which have tags from users group 2021-02-22 00:41:40 UTC
Red Hat Bugzilla 1451266 0 high CLOSED Rbac | Tag: Inconsistency in group/tag restriction for 'group or user owned' roles 2021-02-22 00:41:40 UTC

Internal Links: 1450839 1451266

Description Chris Pelland 2018-04-20 16:25:13 UTC
This PR will fix the following 2 Rbac related issues:

Restricted user can see vm/instance from different groups which have tags from users group

Rbac | Tag: Inconsistency in group/tag restriction for 'group or user owned' roles


Note You need to log in before you can comment on or make changes to this bug.